Home | All Classes | Grouped Classes | Index | Search

# Class CL_Clonable

Clonable interface. More...

Derived from: none
Derived by: none
Group: Core (System)

#include <ClanLib/core.h>

Construction:

clone |

Attributes:

must_be_derived_from_cl_clonable | Dummy method; templates that require clonable can use this to check

Detailed description:

!group=Core/System! !header=core.h!
Questions or comments, write to the ClanLib mailing list.